Subject: Re: [Catalina-22] more' Jib Sheet Car questions

From: [email-masked]
Date: Wed, 25 Jul 2007 20:29:53 EDT

Paul:
 
That puts you right back to space one as there are no 15/16 cars for that  
inboard track.
 
However, you can order one inch inboard track and then get just about  
whatever cars you want.
 
Bayard Gross
CTYH9911M81B
BABY BLUE

http://tinyurl.com/4qaq7
Greenwich, CT

In a message dated 7/25/2007 8:08:44 AM Eastern Daylight Time,  
[email-masked] writes:

I'm thinking of buying the inboard  track kit from CD. If I do, does this 
track replace the outboard track or is  it a second track on deck ? Or could I 
use this kit to replace my current  15/16th track. They say the mounting holes 
are the same, four inches on  center. Anyone have pictures of their inboard 
track installation ?  

Paul Kingsbury
Elmira NY
 
Ragamuffin

----- Original Message ----- 
From:  _Thomas  Holz_ (mailto:[email-masked])  
To: [email-masked] (mailto:[email-masked])  
Sent: Wednesday, July 25, 2007 6:36  AM
Subject: Re: [Catalina-22] more' Jib  Sheet Car questions

Paul,
      Maybe the  folks that took your cars will return them, seeing that they 
won't fit  thier one inch tracks!  Defender had discontinued 1" tracks from  
Schaefer Marine at a great price, if you wanted to change over.   Jay
 
Thomas Jay Holz
Amsterdam,NY
1989 Wing  Keel (CjAndeai)
CTYH5021E989

----- Original Message ----- 
From:  _Kingsbury's Cyclery_ (mailto:[email-masked])  
To: _Cat22_ (mailto:[email-masked])  
Sent: Tuesday, July 24, 2007 10:25  PM
Subject: [Catalina-22] more' Jib  Sheet Car questions

So .... now I know why my jib sheet cars were  stolen, CD doesn't have any in 
stock. The woman said "three or four weeks  probably for more", which in the 
bicycle world means, "I really have no  idea when we'll have more". Ugh
 
My question is, if I change from a 15/16th  track to a one inch track like 
CatalinaDirect offers ( as equiped on  post 86 boats) will I be able to source 
cars from various sources ? Is one  inch a standard in the sailing world or 
will I still be handcuffed by  Catalina in the furture if I "donate" more cars to 
the  pirates.
 
Anyone have any 15/16ths for sale or loan  until I get this sorted out ? They 
will be stored below, not on the track  anymore .
 
Paul Kingsbury
Elmira NY
 
Ragamuffin

************************************** Get a sneak peek of the all-new AOL at 
http://discover.aol.com/memed/aolcom30tour